 @import url("https://use.typekit.net/zma7jtb.css");

:root {
    --grey:#0B1015;
    --mdgrey:#251A13;
    --orange:#E46700;
    --tan:#B8793B;
    --green:#235228;
    --ltgrey:#F5F6F5;
    --block-orange:#E28644;
    --block-dkorange:#BE6A37;
    --block-green:#377742;
    --block-dkgreen:#2B502B;

    --white:#ffffff;
    --white10:rgba(255,255,255,0.15);
    --white25:rgba(255,255,255,0.25);
    --white50:rgba(255,255,255,0.5);
    --black:#000000;
    --black50:rgba(0,0,0,0.5);
    --grey50:rgba(8,9,9,0.8);
    --border:var(--border);
    --placeholder:#8E8E8E;
    
    --body-font:"dm-sans", sans-serif;
  }

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
== DEFAULT:==============================
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
html { margin:0; padding:0; scroll-behavior:smooth; }
body { font-family:var(--body-font); font-weight:400; font-size:0.9rem; color:var(--grey); width:100%; position:relative; }
html, body { background:var(--white); height:100%; }

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 { font-family:var(--body-font); font-weight:700; margin:1rem 0; color:var(--mdblue); }
h1, .h1 { font-size:3rem; line-height:1.2; text-transform:uppercase; }
h2, .h2 { font-size:2.8rem; line-height:1.2; margin:0 0 1rem;  }
.h2 { font-size:2.5rem;  }
h3, .h3 { font-size:1.85rem; line-height:1;}
h4, .h4 { font-size:1.3rem; line-height:1.1; margin:0.5rem 0; text-transform:uppercase;  }
h5, .h5 { font-size:1.2rem; line-height:1.4; margin:0.5rem 0 1rem;  }
h6, .h6 { font-family:var(--body-font); font-size:1.2rem; line-height:1.4; margin:0; font-weight:400; text-transform:none; }


a { color:var(--green); font-weight:700; text-decoration:none; transition:color 0.2s ease; -moz-transition:color 0.2s ease; -webkit-transition:color 0.2s ease; -o-transition:color 0.2s ease; }
a:hover { color:var(--gsco-tertiary); }
a.tel-link { pointer-events:none; cursor:default; text-decoration:none; }

p { line-height:1.6; font-size:1rem; padding-bottom:1rem; margin:0; }
p:last-child { padding-bottom:0; }
p.lead { line-height:1.6; font-size:1.2rem!important; font-family:var(--body-font); color:var(--grey); margin-top:15px; }

p a { text-decoration:underline; }
p a:hover { color:var(--grey); }
pre { font-family:var(--body-font); text-transform:uppercase; font-weight:500; color:#747474; font-size:0.9rem; letter-spacing:1px; line-height:1; overflow:hidden; }
pre + h3 { margin-top:0; }

ul { margin-top:1.5rem; }
ul li { font-size:1rem; margin-bottom:0.5rem; }
ol { margin-left:1.25rem; margin-top:.5rem; }
ol li { font-size:1rem; }

ol + ul { margin-left:0; }

ul.col { list-style:none; margin-left:0; }
ul.col li, ul.col-2 li, ul.col-3 li, ul.col-4 li { list-style:disc; margin-left:0; }
ul.col-2, ol.col-2 { column-count:2; -webkit-column-break-inside:avoid; page-break-inside:avoid; break-inside:avoid; column-gap:30px; }
ul.col-3, ol.col-3 { column-count:3;  column-gap:30px; }
ul.col-3 li, ol.col-3 li { -webkit-column-break-inside:avoid; page-break-inside:avoid; break-inside:avoid; break-inside: avoid-column; }
ul.col-4, ol.col-4 { column-count:4; -webkit-column-break-inside:avoid; page-break-inside:avoid; break-inside:avoid; column-gap:30px; }

small { font-size:0.85rem; display:block; line-height:1.3; font-weight:400; }

hr { margin:1.5rem 0; border-bottom:2px solid var(--orange)!important; width:25%; }
sub, sup { font-size:65%; }

::placeholder, ::-webkit-input-placeholder, ::-moz-placeholder, :-ms-input-placeholder, :-moz-placeholder { color:var(--placeholder)!important;  }
input::placeholder { font-size:0.75rem; }
input::-webkit-search-cancel-button { color:var(--white); }

blockquote { font-family:var(--body-font); font-size:1.1rem; font-weight:400; line-height:1.5; border:none; padding:0; margin:0; color:var(--grey); }
cite { font-size:1.1rem; color:var(--grey); font-weight:700; font-style:normal; margin-top:0; margin-bottom:10px; font-family:var(--body-font); line-height:1.7; letter-spacing:1px; }
cite:before { content:"– "; }
cite .name { padding-top:10px; }
cite pre { font-family:var(--body-font); color:var(--white); font-size:0.9rem; font-weight:400; letter-spacing:0; text-transform:none; padding-top:15px; }

select { border:1px solid var(--border); font-size:0.9rem; color:var(--grey); -webkit-transition:border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s; transition:border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s; transition:box-shadow 0.5s, border-color 0.25s ease-in-out; transition:box-shadow 0.5s, border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s; }
select:focus { border:1px solid var(--border); -webkit-box-shadow:0 0 5px var(--border); box-shadow:0 0 5px var(--border);}
[type=search]:focus { border:none; background-color:#F1F1F1; color:var(--grey); -webkit-box-shadow:none; box-shadow:none;  }

article { padding-bottom:25px; }
time { display:block; font-size:0.75rem; margin-top:5px; }

.callout { position:relative; margin:0; padding:0; border:none; border-radius:0; background-color:transparent!important; color:var(--grey); }
.caption { font-size:0.75rem; color:var(--border); display:block; padding-top:10px; }
.clearfix { clear:both; }

svg { /*width:100%;*/ }

.badge { display:inline-block; min-width:95px; padding:8px 10px 12px 10px; line-height:1; border-radius:50%; font-family:var(--icon-font); font-size:4rem; font-weight:800; text-align:center; background:var(--orange); color:var(--white); border:var(--white) 5px solid; }


.accordion-title { border: 0; border-bottom: 1px solid var(--mdgrey); font-size:1.4rem; font-family: var(--body-font); font-weight:600; color: var(--mdblue); }
.accordion-title::before { margin-top: -17px; font-size: 2rem; }
.is-active>.accordion-title::before { margin-top: -18px; }
.accordion-title:focus, .accordion-title:hover { background:none!important; color:var(--blue); }
.accordion-content { border:none; border-bottom: 0; background: none; color:var(--grey); }

tbody, tfoot, thead { border:0; background-color:none; }
tbody td, tbody th { padding: .5rem 1.5rem .625rem; }

.clickable-row { cursor: pointer; }

[type=checkbox], [type=file], [type=radio] { margin: 0; }

/* - - TOP - - */
.return-to-top { position:fixed; bottom:20px; right:20px; background:var(--white); width:50px; height:50px; font-size:2.5rem; padding:5px 4px 4px; display:block; text-decoration:none; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; -o-transition:all 0.3s ease; transition:all 0.3s ease; border-radius:50%; line-height:1; }
.return-to-top:hover { background:var(--orange); color:var(--white)!important; }


/* - - WP DEFAULTS - - */
.aligncenter,.alignleft,.alignright { display:block; padding:0; outline:none!important; } .aligncenter { float:none; margin:.5em auto 1em; } .alignright { float:right; margin:.5em 0 1em 1em; } .alignleft { float:left; margin:.5em 1em 1em 0; }
.wp-caption { padding:5px 0; border:none; background:none; text-align:center; } .wp-caption img { display:inline; } .wp-caption p.wp-caption-text { margin:5px 0 0; padding:0; text-align:center; font-size:75%; font-weight:400; font-style:italic; color:#747474 }
.gallery .gallery-item { padding-right:15px; } .gallery img { border:none!important; } .gallery .gallery-caption { font-size:0.75rem; }

.grid-container { max-width:85rem; }

.p20 { padding:20px 0; } .p30 { padding:30px 0; } .p40 { padding:40px 0; } .p60 { padding:60px 0; } .p80 { padding:80px 0; } .p100 { padding:100px 0; }
.pb41 { padding:40px 0 10px; } .pb46 { padding:40px 0 60px; } .pb60 { padding:0 0 60px; } .pb68 { padding:60px 0 80px; } .pb86 { padding:80px 0 60px; } .pb49 { padding:40px 0 90px; } .pb412 { padding:40px 0 120px; } .pb420 { padding:40px 0 200px; }
.w25 { width:25%; margin:0 auto; } .w50 { width:50%; margin:0 auto; } .w60 { width:60%; margin:0 auto; } .w70 { width:70%; margin:0 auto; } .w75 { width:75%; margin:0 auto; } .w80 { width:80%; margin:0 auto; } .w90 { width:90%; margin:0 auto; }
.b40 { padding:0 0 40px; } .b60 { padding:0 0 60px; } .b80 { padding:0 0 80px; }
.m0 { margin:0; }
.cell-collapse, .cell-collapse p { margin-top:0!important; margin-bottom:0!important; padding-top:0!important; padding-bottom:0!important; }

article { background:#F1F1F1; padding:15px; border-radius:5px; margin-bottom:.9rem; }
article h5 { font-size:1.2rem; margin:.3rem 0 .3rem; }
article a { text-decoration:none; }

time { font-family:var(--body-font); font-weight:300; color:#747474; margin:1rem 0 0; text-transform:uppercase; font-size:0.9rem; }
.more { font-weight:900; font-size:0.75rem; }
.date { color:var(--grey); font-size:0.9rem; font-style:italic; font-weight:400; display:block; margin:.7rem 0 0; }

@media print, screen and (min-width:40em) {
.grid-padding-x > .cell { padding-right:1.5rem; padding-left:1.5rem; } .grid-padding-y > .cell { padding-top:1.5rem; padding-bottom:1.5rem; }
}

.label.alert { background:#cc4b37; color:var(--white); font-weight:700; font-size:0.75rem; padding:8px 15px; }

.embed-container { position: relative; padding-bottom: 56.25%; overflow: hidden; max-width: 100%; height: auto; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
== BUTTONS:==============================
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
.button { background:var(--orange); font-family:var(--body-font); color:var(--white)!important; font-weight:400!important; border-radius:5px; padding:15px 25px 15px!important; margin:0; font-size:1rem; text-decoration:none!important; transition:background 0.4s ease; }
.button:hover, .button:focus { background-color:var(--green); color:var(--white)!important; transition:background 0.4s ease; }

.button-mdblue { background:var(--mdblue); color:var(--white)!important; }
.button-mdblue:hover, .button-mdblue:focus { background:var(--orange); color:var(--white)!important; }

.button-white { background:var(--white); color:var(--dkblue)!important; }
.button-white:hover, .button-white:focus { background:var(--orange); color:var(--white)!important; }

.button-blue { background:var(--blue); color:var(--white)!important; }
.button-blue:hover, .button-white:focus { background:var(--mdblue); color:var(--white)!important; }

.button-res { background:none; color:var(--white)!important; font-size:1.5rem; }
.button-res:hover, .button-res:focus { background:none; color:var(--orange)!important; }

.button-footer { background:var(--white); color:var(--dkblue)!important; font-size:0.9rem; padding:25px 35px; }
.button-footer:hover, .button-footer:focus { background:var(--blue); color:var(--white)!important; }

.button-wrap { margin-top:40px; }

.sr-only { position:absolute; width:1px; height:1px; padding:0; margin:-1px; overflow:hidden; clip:rect(0, 0, 0, 0); border:0; }

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
== NAVIGATION:==============================
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
.site-header { padding:8px 0; background: #235228; background: linear-gradient(90deg,rgba(35, 82, 40, 1) 0%, rgba(184, 121, 59, 1) 100%); }
.site-nav { background:var(--grey); padding:10px 0; }
.site-nav-home { background:var(--grey50); position:absolute; width:100%; top:51px; z-index:10; padding:10px 0;  }

.site-header .sub-location a { font-size:1.1rem; color:var(--white); text-decoration:underline; }
.site-header .sub-phone .h3 { line-height:0; }
.site-header .sub-phone .h3 a { color:var(--white); font-size:1.3rem; }
.site-header .sub-phone .h4 { font-weight:400; color:var(--white); font-size:1.1rem; text-transform:uppercase; }

.logo img { max-width:235px; }

ul.menu-sub, ul.menu-main { /*display:flex; justify-content:right;*/ display:flex; align-items:center; justify-content:flex-end; }
ul.menu-sub { margin:0 0 0; }
ul.menu-sub li { display:inline-block; padding:6px 25px; background:var(--black50); }
ul.menu-sub li:hover { background:var(--blue); }
ul.menu-sub li.button-sub-dark { background:var(--ostblue);}
ul.menu-sub li.button-sub-dark:hover { background:var(--blue);}
ul.menu-sub li a { color:var(--white); font-size:0.80rem; font-family:var(--head-font); /*padding:10px 20px;*/  text-transform:uppercase; font-weight:700; letter-spacing:1px; }

ul.menu-main li { padding:0; margin:0 20px 0 0; }
ul.menu-main li:last-child { margin-right:0; }
ul.menu-main li.current_page_item, ul.menu-main li.current_page_parent { border-bottom:var(--orange) 2px solid; }
ul.menu-main li a { color:var(--white); font-size:1rem; font-family:var(--head-font); padding:8px 0!important; text-transform:uppercase; font-weight:700; letter-spacing:1px; }
ul.menu-main li a:hover { background:var(--blue); }


.is-dropdown-submenu { border:none; background:var(--white); margin:2px 0 0; min-width:275px; box-shadow: rgba(0,0,0,.25) 0 3px 11px 0!important; }
.dropdown.menu>li.opens-right>.is-dropdown-submenu { padding-bottom:0; }
.dropdown .is-dropdown-submenu a { padding:15px 25px 15px!important; font-size:0.95rem; color:var(--grey); font-weight:400; text-align:left; line-height:1.1; text-transform:uppercase; letter-spacing:0; }
.dropdown .is-dropdown-submenu a:hover { background:var(--orange); color:var(--white); }
.dropdown .is-dropdown-submenu li { padding:0 0; list-style-type:none;  }
.dropdown .is-dropdown-submenu li.current_page_item { border-bottom:none; }
.dropdown.menu>li.is-dropdown-submenu-parent>a { margin-right:0!important; }
.dropdown.menu > li.is-dropdown-submenu-parent > a::after { border-width:0; border-bottom-width:0; border-color:none; margin-top:0; }
.dropdown.menu > li.is-active > a { color:var(--white); background:var(--blue); }

ul.menu-main li.menu-therapy a:hover { background:var(--orange); }
ul.menu-main li.menu-therapy .is-dropdown-submenu { border:none; background:var(--orange); margin:0; }
.dropdown li.menu-therapy .is-dropdown-submenu a:hover { color:var(--white50); }
.dropdown.menu > li.menu-therapy.is-active > a { background:var(--orange); }

ul.menu-main li.menu-parents a:hover { background:var(--parents); }
ul.menu-main li.menu-parents .is-dropdown-submenu { border:none; background:var(--parents); margin:0; }
.dropdown.menu > li.menu-parents.is-active > a { background:var(--parents); }

ul.menu-main li.menu-physicians a:hover { background:var(--dkblue); }
ul.menu-main li.menu-physicians .is-dropdown-submenu { border:none; background:var(--dkblue); margin:0; }
.dropdown.menu > li.menu-physicians.is-active > a { background:var(--dkblue); }

ul.menu-main li.menu-careers a:hover { background:var(--careers); }
ul.menu-main li.menu-careers .is-dropdown-submenu { border:none; background:var(--careers); margin:0; }
.dropdown li.menu-careers .is-dropdown-submenu a:hover { color:var(--white50); }
.dropdown.menu > li.menu-careers.is-active > a { background:var(--careers); }

ul.menu-main li.menu-locations a:hover { background:var(--orange); }
ul.menu-main li.menu-locations .is-dropdown-submenu { border:none; background:var(--orange); margin:0; }
.dropdown li.menu-locations .is-dropdown-submenu a:hover { color:var(--white50); }
.dropdown.menu > li.menu-locations.is-active > a { background:var(--orange); }

#sticky-nav .logo { width:50%; }
#sticky-nav { background:var(--dkblue); position:fixed; top:-84px; width:100%; transition:top 0.3s; z-index:1000; }
#sticky-nav a { float:left; display:block; color:white; text-align:center; padding:15px; text-decoration:none; }
#sticky-nav a:hover { background-color:#ddd; color:black; }

.off-canvas { background:var(--grey); }
.off-canvas ul { margin:0; }
.off-canvas ul ul { margin:0; padding:0; }
.off-canvas ul li { list-style:none; display:block; padding-bottom:0; margin-bottom:0; color:var(--white); }
.off-canvas ul li a { font-family:var(--head-font); font-size:1rem; color:var(--white); font-weight:700; text-decoration:none; text-transform:uppercase; display: block; padding:10px 25px }
.off-canvas ul li a:hover { background:var(--orange); color:var(--white); }
.off-canvas ul li a span { font-size:1rem; color:var(--white); font-weight:400; }
.off-canvas ul ul li a { font-family:var(--head-font); font-size:1rem!important; text-transform:none; font-weight:400; }

.close-button { position:relative; top:auto; z-index:6; margin-top:1.1rem; }
.close-button, .close-button.medium { font-size:1.5rem; color:var(--white)!important; }
.close-alert { font-size:1.05rem; }

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
== HOME:==============================
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
.hero-section { position:relative; height:60vh; }
.hero-section .header-wrap { margin:0; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:70%; }
.hero-section h1 { color:var(--white); }
.hero-section .h2 { font-family:var(--body-font); font-size:1.5rem; color:var(--white); text-transform:none; font-weight:400; }
.hero-section p { font-size:1.2rem; color:var(--white); }

.hero-section .overlay { position:absolute; bottom:0; left:0; right:0; overflow:hidden; width:100%; height:100%; transform:scale(1); transition:.3s ease; background:rgb(0, 0, 0); background:linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 40%); opacity:0.90; }

.home-header-curve { position:absolute; bottom:-15px; width:100%; z-index:10; }
.page-header-curve { position:absolute; bottom:-45px; width:100%; z-index:10; }
.page-curve { position:absolute; bottom:-15px; width:100%; z-index:10; }

#site-content {position:relative;}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
== PAGES:==============================
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
.section-white { background:var(--white); }

.section-grey { background:var(--mdgrey); }
.section-grey h1, .section-grey .h1, .section-grey h2, .section-grey .h2, .section-grey h3, .section-grey .h3, .section-grey h4, .section-grey .h4, .section-grey h5, .section-grey .h5, .section-grey h6, .section-grey .h6, 
.section-green h1, .section-green .h1, .section-green h2, .section-green .h2, .section-green h3, .section-green .h3, .section-green h4, .section-green .h4, .section-green h5, .section-green .h5, .section-green h6, .section-green .h6 { color:var(--white); }
.section-grey p, .section-green p, .section-grey li, .section-green li { color:var(--white); }

.block-orange { background:var(--block-orange); }
.block-dkorange { background:var(--block-dkorange); }
.block-green { background:var(--block-green); }
.block-dkgreen { background:var(--block-dkgreen); }

.contact p.h3 { color:var(--white); font-size:1.1rem; margin:0 0 1rem; padding:0; text-transform:uppercase; }
.contact p.h4 { color:var(--white); font-size:1.1rem; font-weight:400; margin:0 0 1rem; padding:0; text-transform:none; }
.contact p.h4 a { color:var(--white); text-decoration:none; font-weight:700; }
.contact p.h4 a:hover { color:var(--white); text-decoration:underline; }
.contact dt , .contact dd { font-size: 1.1rem; font-weight:400; line-height:1.4; color:var(--white); }
.contact dt { float:left; width:45%; clear: both; }
.contact dd { float:left; width:50%; text-align:right; }

.section-green { background:var(--green); }

.section-ltgrey { background:var(--ltgrey); }
.section-orange { background:var(--block-orange); }
.section-banner { background:var(--grey); color:var(--white); }
.section-banner .h3 { font-weight:700; text-transform:uppercase; }
.section-banner .h3, .section-banner p { color:var(--white); margin-bottom:0; }

.flexslider { border:var(--orange) 1px solid; }

.testimonials .quote { text-align: center; padding: 100px 40px 80px; }

.card { background:var(--orange); color:var(--white); border:none; }

.feature-img img { border-radius: 50%; }

.fa-quote-left { color:var(--orange); font-size:3rem; }
.gform_wrapper.gravity-theme .gfield_label { font-size: 14px!important; font-weight: 400!important; }

/* CALL BUTTON */
.call { position: fixed; top:6%; right:2%; z-index:1000; }
.btn { text-decoration: none; color: transparent; text-transform: uppercase; position: relative; margin-right: .5rem; padding: 0.4em 4rem 0.4em 0.4em; transition: all 0.6s ease; z-index: 1; font-size: 1rem; }
.btn:before { content: ""; position: absolute; z-index: -1; right: 15px; top: 0; bottom: 0; margin: auto; background: var(--orange); color: var(--white); width: 2.6em; height: 2.6em; border-radius: 5em; transition: all 0.6s cubic-bezier(0.615, 0, 0.07, 1); }
.btn:after { color: var(--white); font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f095"; font-size: 1.3em; position: absolute; z-index: -1; right: 1.4rem; top: -0.3em; bottom: 0; margin: auto; width: 1.15em; height: 1.1em; }
.btn:hover { transition: all 0.6s ease; transition-delay: 0.3s; color: #f1ece9; }
.btn:hover:before { transition: all 0.6s cubic-bezier(0.615, 0, 0.07, 1); width: 105%; }


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
== FOOTER:==============================
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
footer { background:var(--grey); font-size:0.8rem; color:var(--white); }
footer a { color:var(--orange); }
footer p.h3 { color:var(--white); font-size:1.1rem; margin:0 0 1rem; padding:0; text-transform:uppercase; }
footer p.h4 { color:var(--white); font-size:1.1rem; font-weight:400; margin:0 0 1rem; padding:0; text-transform:none; }
footer p.h4 a { color:var(--white); text-decoration:none; font-weight:700; }
footer p.h4 a:hover { color:var(--white); text-decoration:underline; }
footer nav { margin-bottom:40px; }

footer ul.footer-menu { margin:0 auto 0!important; text-align:center; }
footer ul.footer-menu { border-bottom:var(--orange) 2px solid; padding-bottom:40px; }
footer ul.footer-menu li { padding:0; margin:0 15px 0; display:inline-block; }
footer ul.footer-menu li.current_page_item { border-bottom:var(--white) 2px solid; }
footer ul.footer-menu li a { color:var(--white); font-size:0.85rem; text-decoration:none; text-transform:uppercase; position: relative; }
footer ul.footer-menu li a:hover { border-bottom:var(--white) 1px solid; }
footer ul.footer-menu li::after { content:"/"; margin-left:15px; /*padding-left:15px; padding-right:15px;*/ position: absolute; }
footer ul.footer-menu li:last-child::after { content:""; }

footer dt , footer dd { font-size: 1.1rem; font-weight:400; line-height:1.4; }
footer dt { float:left; width:45%; clear: both; }
footer dd { float:left; width:50%; text-align:right; }

footer p.footer-payment { clear: both; padding-top:1rem; }
footer p.footer-payment img { max-width:56px; }

ul.header-social { margin:0; }
ul.footer-social { margin:15px 0 0 0; }
ul.header-social li, ul.footer-social li { display:inline-block; background:var(--orange); border-radius:50%; }
ul.header-social li li:last-child, ul.footer-social li:last-child { padding-right:0; }
ul.header-social li a, ul.footer-social li a { font-size:1.1rem; color:var(--white); display:block; padding:4px 11px; width:35px; height:35px; }
ul.header-social li.facebook, ul.footer-social li.facebook { background:#3875EA; }
ul.header-social li.yelp, ul.footer-social li.yelp { background:#D24447; }
ul.header-social li.yelp, ul.footer-social li.maps { background:#537BD8; }


section.terms { background:var(--green); color:var(--white); }
section.terms p { font-size:0.9rem; }
section.terms a, section.terms a:hover { color:var(--white); text-decoration:underline; }


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
== RESPONSIVE:==============================
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/* Small only */
@media screen and (max-width:39.9375em) {
.w60 { width:100%; }
.w70 { width:95%; }
.p40 { padding:30px 20px; }
.p60 { padding:40px 20px; }
.p80 { padding:60px 20px; }
.pb60 { padding:30px 0 40px; }
.pb68 { padding:40px 0 60px; }
.pb86 { padding:80px 0 40px; }
.pb412 { padding:40px 0 50px; }
.b60 { padding:0; }

h1, .h1 { font-size:2.5rem; line-height:1; }
h2 { font-size:2rem; }
.h2 { font-size:2rem; }
h3, .h3 { font-size:1.7rem; margin-bottom:1rem; }
h4, .h4 { font-size:1.1rem; }

p { padding-bottom:1rem; line-height:1.6; font-size:0.9rem; }

blockquote { font-size:1rem; }
cite { font-size:0.85rem; }

ul.col-2, ol.col-2 { column-count:1; }
ul.col-3, ol.col-3 { column-count:1; }

.sub-phone { text-align:center;}
.sub-phone .h3 { font-size:1.4rem; }
.sub-phone .h4 { display:block; margin:0; }

.site-nav-home { top:0; }

#sticky-nav { top:-64px; }

.site-header .sub-location a { font-size:0.8rem; }
.site-header .sub-phone .h4 { font-size: 0.9rem; }
.site-header .sub-phone .h3 a { font-size: 1rem; line-height: 1; }
ul.header-social li a, ul.footer-social li a { font-size: 0.9rem; }
ul.header-social li a, ul.footer-social li a { padding:3px 7px; width:25px; height:25px; }
.logo img { max-width: 180px; }

.hero-section { height:60vh; }
.hero-section .header-wrap { width:95%; }
.hero-section .h2 { font-size:1.2rem; }
.hero-section .header-wrap { padding: 20px; }

.testimonials { padding: 20px; }
.testimonials .quote { padding: 20px 20px 0px; }

.section-grey h3 { margin-bottom:1rem; }

.section-orange .badge { font-size:3rem; padding:51px 20px; width:165px; }

.block { padding:15px; }

footer { text-align:center; }
footer .text-right { text-align:center; }
footer .button-footer { margin:15px 0; }

ul.footer-social { margin: 15px 0 15px 0; }
footer p.h3, footer p.h4 { font-size: 1rem; }
footer dt, footer dd { font-size:1rem; }

}

/* Medium and up */
@media screen and (min-width:40em) {}

/* Medium only */
@media screen and (min-width:40em) and (max-width:63.9375em) {
  h2 { font-size:2.7rem; }
  .h2 { font-size:2.2rem; }
  h3, .h3 { font-size:1.7rem; margin-bottom:0; }

  ul.menu-main li a { font-size: 0.9rem; padding: 10px 10px !important; }
  
  .hero-section { height: 65vh; }

  .section-blue .feature-img { height: 230px; width: 230px; }
  .section-blue .h3 { margin-bottom: .5rem; }

  .section-mdblue .questions .h3 { line-height: 1; }

  .section-orange .badge { font-size:3.2rem; padding:56px 30px; width: 180px; }

}

/* Large and up */
@media screen and (min-width:64em) {}

/* Large only */
@media screen and (min-width:64em) and (max-width:74.9375em) {}